.version.index /* version checker */
{
	color: #000007;
	background-color: #A5F3A8;
}

.html
{
	background: #FFFFFF url("../images/claf%20background%2066%20-%202015-1.png") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 915px;
	min-height: 413.6500000000001px;
	-pie-box-shadow: none;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.12),0px 0px 12px rgba(0,0,0,0.12);
	background-image: none;
	border-style: none;
	border-color: #E3E3E3;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.7);
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 19.34999999999991px;
}

#u29535
{
	z-index: 3;
	width: 107px;
	margin-right: -10000px;
}

#u29538
{
	z-index: 4;
	width: 105px;
	padding-bottom: 20px;
	margin-right: -10000px;
}

#u29536
{
	z-index: 5;
	width: 72px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 17px;
}

#u29541
{
	z-index: 9;
	width: 115px;
	padding-bottom: 7px;
	margin-right: -10000px;
	left: 117px;
}

#u29542-12
{
	z-index: 10;
	width: 99px;
	min-height: 102px;
	margin-right: -10000px;
	margin-top: 54px;
	left: 9px;
}

#u29539
{
	z-index: 7;
	width: 428px;
	margin-right: -10000px;
	left: 244px;
}

#u29534
{
	z-index: 2;
	width: 104px;
	height: 165px;
	margin-right: -10000px;
	left: 684px;
}

#pmenuu29563
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 798px;
}

#menuu29563
{
	z-index: 36;
	width: 117px;
}

#u29564
{
	width: 117px;
	min-height: 49px;
	margin-right: -10000px;
}

#u29565
{
	width: 117px;
	padding-bottom: 27px;
}

#u29565:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29565:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29567-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u29565:hover #u29567-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29565:active #u29567-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#menuu29543
{
	z-index: 22;
	width: 117px;
	margin-top: 10px;
}

#u29545
{
	width: 117px;
	padding-bottom: 26px;
}

#u29545:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29545:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29565.MuseMenuActive,#u29545.MuseMenuActive
{
	width: 115px;
	min-height: 0px;
	margin: 0px;
}

#u29548-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u29565.MuseMenuActive #u29567-4,#u29545:hover #u29548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29545:active #u29548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#menuu29551
{
	z-index: 29;
	width: 117px;
	margin-top: 10px;
}

#u29544,#u29552
{
	width: 117px;
	min-height: 48px;
	margin-right: -10000px;
}

#u29553
{
	width: 117px;
	padding-bottom: 26px;
}

#u29553:hover
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29553:active
{
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29553.MuseMenuActive
{
	width: 116px;
	min-height: 0px;
	margin: 0px -1px -1px 0px;
}

#u29556-4
{
	width: 117px;
	min-height: 22px;
	margin-right: -10000px;
	top: 13px;
}

#u29545.MuseMenuActive #u29548-4,#u29553:hover #u29556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29553:active #u29556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#u29553.MuseMenuActive #u29556-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 117px;
	margin: 0px -10000px 0px 0px;
}

#pamphletu36665
{
	z-index: 236;
	width: 0.01px;
	height: 348px;
	padding-bottom: 552px;
	margin-top: 10px;
	position: relative;
}

#u36673
{
	position: absolute;
	width: 915px;
	background-color: transparent;
}

#u36673popup
{
	z-index: 237;
}

#u36674
{
	z-index: 238;
	width: 915px;
	height: 900px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u37367
{
	z-index: 239;
	width: 915px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u37367_clip
{
	overflow: hidden;
	width: 915px;
	height: 861px;
}

#u37367_img
{
	margin-top: -3px;
	margin-bottom: -2px;
}

#u36682-6
{
	z-index: 241;
	width: 315px;
	min-height: 48px;
	background-color: transparent;
	font-size: 36px;
	letter-spacing: -1px;
	color: #F7931E;
	text-align: right;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 312px;
	left: 452px;
}

#u36682-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 315px;
	margin: 312px -10000px 0px 0px;
}

#u36682-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 315px;
	margin: 312px -10000px 0px 0px;
}

#u36682-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 48px;
	width: 315px;
	margin: 312px -10000px 0px 0px;
}

#u36682-6:hover p,#u36682-6:hover a,#u36682-6:hover span
{
	color: #FBB03B;
	visibility: inherit;
}

#u36682-6:active p,#u36682-6:active a,#u36682-6:active span
{
	color: #C1272D;
	visibility: inherit;
}

#u36682-6.MuseLinkActive p,#u36682-6.MuseLinkActive a,#u36682-6.MuseLinkActive span
{
	color: #0071BC;
	visibility: inherit;
}

#u36682
{
	color: #F7931E;
}

#u36676-14
{
	z-index: 247;
	width: 166px;
	min-height: 113px;
	background-color: transparent;
	line-height: 1.3;
	color: #FFFFFF;
	text-align: right;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
	left: 601px;
}

#u36666
{
	z-index: 261;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 295px;
	left: 798px;
}

#u36667
{
	position: absolute;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: #F28709;
	padding-bottom: 31px;
	top: -35px;
}

#u36667:hover
{
	background-color: #939495;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u36667:active
{
	background-color: #39393A;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u36668-6
{
	z-index: 263;
	width: 117px;
	min-height: 54px;
	background-color: transparent;
	line-height: 1;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u36667:hover #u36668-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 117px;
	margin: 34px -10000px 0px 0px;
}

#u36667:active #u36668-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 117px;
	margin: 34px -10000px 0px 0px;
}

#pamphletu29332
{
	z-index: 43;
	width: 0.01px;
	height: 369px;
	padding-bottom: 11px;
	top: -900px;
	margin-bottom: -380px;
	position: relative;
}

#u29341
{
	position: absolute;
	width: 787px;
	background-color: transparent;
	padding-bottom: 0px;
}

#u29341popup
{
	z-index: 44;
}

#u29342
{
	z-index: 45;
	width: 527px;
	height: 134px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	margin-right: -10000px;
	position: relative;
	padding: 32px 229px 212px 29px;
	background: #FFFFFF url("../images/claf-slides-1---920-x-570---fibonaci-1-u29342-fr.png") no-repeat left top;
	background-color: rgba(255,255,255,0.8);
}

#u30235
{
	z-index: 50;
	width: 527px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u29344-5
{
	z-index: 51;
	width: 504px;
	min-height: 97px;
	background-color: transparent;
	font-size: 73px;
	letter-spacing: -1px;
	color: #F7931E;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u29344-2
{
	letter-spacing: -2px;
}

#u29349-4
{
	z-index: 56;
	width: 144px;
	min-height: 32px;
	background-color: transparent;
	line-height: 1;
	color: #000000;
	font-size: 28px;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 45px;
}

#u29348-4
{
	z-index: 60;
	width: 292px;
	min-height: 30px;
	background-color: transparent;
	line-height: 1.25;
	color: #39393A;
	font-size: 18px;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 78px;
	left: 235px;
}

#u29343-4
{
	z-index: 46;
	width: 426px;
	min-height: 22px;
	background-color: transparent;
	color: #F7931E;
	font-size: 18px;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	margin-top: 3px;
	position: relative;
}

#u29350
{
	z-index: 64;
	width: 571px;
	height: 325px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
	padding: 31px 96px 22px 118px;
}

#u29356-4
{
	z-index: 65;
	width: 330px;
	min-height: 40px;
	background-color: transparent;
	color: #000000;
	font-size: 24px;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	margin-left: 117px;
	position: relative;
}

#pu29357
{
	width: 0.01px;
	margin-top: 5px;
}

#u29357
{
	z-index: 69;
	width: 19px;
	height: 159px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 52px;
	left: 271px;
	border-width: 0px 1px;
}

#u38112
{
	z-index: 70;
	width: 571px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u38110
{
	z-index: 71;
	width: 406px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u29352-6
{
	z-index: 72;
	width: 257px;
	min-height: 34px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	margin-left: 149px;
	position: relative;
}

#u29354-21
{
	z-index: 78;
	width: 254px;
	min-height: 173px;
	background-color: transparent;
	color: #000000;
	text-align: right;
	margin-top: 17px;
	position: relative;
}

#u38111
{
	z-index: 99;
	width: 267px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 304px;
}

#u29355-21
{
	z-index: 100;
	width: 267px;
	min-height: 173px;
	background-color: transparent;
	color: #000000;
	text-align: left;
	position: relative;
	margin-right: -10000px;
}

#u29354-5,#u29355-5
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u29354-7,#u29354-9,#u29354-11,#u29354-13,#u29354-15,#u29354-17,#u29354-19,#u29355-7,#u29355-9,#u29355-11,#u29355-13,#u29355-15,#u29355-17,#u29355-19
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u36541
{
	z-index: 121;
	width: 358px;
	background-color: transparent;
	margin-left: 106px;
	margin-top: 12px;
	position: relative;
}

#u29358
{
	z-index: 123;
	width: 504px;
	height: 208px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	margin-right: -10000px;
	position: relative;
	padding: 78px 135px 92px 146px;
	background: #FFFFFF url("../images/claf-background-2d.jpg") no-repeat center center;
	background-size: contain;
}

#u29360
{
	z-index: 136;
	width: 477px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 8px;
	position: relative;
}

#u29361-4
{
	z-index: 137;
	width: 477px;
	min-height: 52px;
	border-color: #FFFFFF;
	background-color: transparent;
	line-height: 1.1;
	font-size: 42px;
	color: #F7931E;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u29363-12
{
	z-index: 124;
	width: 504px;
	min-height: 93px;
	background-color: transparent;
	line-height: 1.3;
	color: #000000;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 8px;
	position: relative;
}

#u29354-2,#u29354-4,#u29355-2,#u29355-4,#u29363-2,#u29363-4
{
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u29363-9
{
	color: #39393A;
	font-family: open-sans, sans-serif;
	font-weight: 600;
}

#u36553-8
{
	z-index: 141;
	width: 477px;
	min-height: 44px;
	background-color: transparent;
	color: #C1272D;
	font-size: 15px;
	text-align: center;
	font-family: open-sans, sans-serif;
	font-weight: 600;
	margin-left: 13px;
	margin-top: 11px;
	position: relative;
}

#u36553-2
{
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u29335
{
	z-index: 149;
	width: 62px;
	position: relative;
	margin-right: -10000px;
	margin-top: 354px;
	left: 705px;
}

#u29338
{
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #C4C4C4;
	border-radius: 10px;
}

#u29338:hover
{
	border-color: #000000;
	background-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u29337
{
	position: absolute;
	width: 15px;
	height: 15px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 23px;
}

#u29337:hover
{
	background-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u29336
{
	position: absolute;
	width: 15px;
	height: 15px;
	background-color: #C4C4C4;
	border-radius: 10px;
	left: 47px;
}

#u29336:hover
{
	border-color: #000000;
	background-color: #999999;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#u29338.PamphletThumbSelected,#u29337.PamphletThumbSelected,#u29336.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #6B6B6B;
	border-radius: 10px;
	width: 15px;
	height: 15px;
	min-height: 0px;
	margin: 0px;
}

#pamphletu29393
{
	z-index: 301;
	width: 0.01px;
	height: 88px;
	padding-bottom: 31px;
	margin-left: 797px;
	top: -900px;
	margin-bottom: -119px;
	position: relative;
}

#u29394
{
	position: absolute;
	width: 787px;
	background-color: transparent;
	left: -797px;
}

#u29394popup
{
	z-index: 302;
}

#u29395
{
	z-index: 303;
	width: 787px;
	height: 778px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u36633
{
	z-index: 304;
	width: 787px;
	-pie-box-shadow: 0px 0px 5px 1px #FFFFFF;
	box-shadow: 0px 0px 5px rgba(255,255,255,0.5),0px 0px 5px rgba(255,255,255,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #2B2B2C;
	padding-bottom: 60px;
	position: relative;
}

#pu37721-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 20px;
	margin-left: 24px;
}

#u37721-4
{
	z-index: 385;
	width: 364px;
	min-height: 32px;
	background-color: transparent;
	line-height: 1;
	font-size: 24px;
	color: #FFFFFF;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
}

#pu36642-15
{
	width: 0.01px;
	margin-left: 29px;
	margin-top: 34px;
}

#u36642-15
{
	z-index: 369;
	width: 162px;
	min-height: 232px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u36642-2,#u36642-4
{
	font-size: 18px;
	line-height: 1.3;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u36635-19
{
	z-index: 306;
	width: 163px;
	min-height: 232px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 170px;
}

#u36636-21
{
	z-index: 325;
	width: 182px;
	min-height: 232px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 394px;
}

#u36639-21
{
	z-index: 348;
	width: 178px;
	min-height: 232px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 87px;
	left: 584px;
}

#u36635-2,#u36635-4,#u36636-2,#u36636-4,#u36639-2,#u36639-4
{
	font-size: 18px;
	line-height: 1.35;
	font-family: open-sans, sans-serif;
	font-weight: 700;
}

#u36642-5,#u36642-7,#u36642-9,#u36642-11,#u36642-13,#u36635-5,#u36635-7,#u36635-9,#u36635-11,#u36635-13,#u36635-15,#u36635-17,#u36636-5,#u36636-7,#u36636-9,#u36636-11,#u36636-13,#u36636-15,#u36636-17,#u36636-19,#u36639-5,#u36639-7,#u36639-9,#u36639-11,#u36639-13,#u36639-15,#u36639-17,#u36639-19
{
	line-height: 1.5;
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#ppu36637
{
	width: 0.01px;
	margin-left: 206px;
	margin-top: 10px;
}

#pu36637
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u36637
{
	z-index: 346;
	width: 241px;
	height: 116px;
	-pie-box-shadow: 0px 0px 5px 1px #FFFFFF;
	box-shadow: 0px 0px 5px rgba(255,255,255,0.5),0px 0px 5px rgba(255,255,255,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #2B2B2C;
	position: relative;
}

#u36638
{
	z-index: 347;
	width: 240px;
	height: 56px;
	-pie-box-shadow: 0px 0px 5px 1px #FFFFFF;
	box-shadow: 0px 0px 5px rgba(255,255,255,0.5),0px 0px 5px rgba(255,255,255,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #2B2B2C;
	margin-top: 10px;
	position: relative;
}

#u36643
{
	z-index: 384;
	width: 132px;
	height: 60px;
	-pie-box-shadow: 0px 0px 5px 1px #FFFFFF;
	box-shadow: 0px 0px 5px rgba(255,255,255,0.5),0px 0px 5px rgba(255,255,255,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #2B2B2C;
	margin-left: 108px;
	margin-top: 9px;
	position: relative;
}

#u36634
{
	z-index: 305;
	width: 291px;
	-pie-box-shadow: 0px 0px 5px 1px #FFFFFF;
	box-shadow: 0px 0px 5px rgba(255,255,255,0.5),0px 0px 5px rgba(255,255,255,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #2B2B2C;
	padding-bottom: 67px;
	position: relative;
	margin-right: -10000px;
	left: 251px;
}

#u37749
{
	z-index: 389;
	width: 215px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
	left: 38px;
}

#u37738
{
	z-index: 392;
	width: 150px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,150,20);
	-ms-transform: matrix(-1,0,0,-1,150,20);
	transform: matrix(-1,0,0,-1,150,20);
	margin-left: 33px;
	position: relative;
}

#u37747-4
{
	z-index: 398;
	width: 215px;
	min-height: 94px;
	background-color: transparent;
	font-size: 24px;
	color: #F7931E;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	margin-top: 11px;
	position: relative;
}

#u37747-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
	width: 215px;
	margin: 11px 0px 0px;
}

#u37747-4:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 94px;
	width: 215px;
	margin: 11px 0px 0px;
}

#u37747-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
	text-decoration: none;
}

#u37744-4
{
	z-index: 394;
	width: 215px;
	background-color: transparent;
	line-height: 1.8;
	font-size: 18px;
	color: #FFFFFF;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u37748-6
{
	z-index: 402;
	width: 128px;
	min-height: 72px;
	background-color: transparent;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	margin-left: 44px;
	margin-top: 4px;
	position: relative;
}

#u37748-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 128px;
	margin: 4px 0px 0px 44px;
}

#u37748-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 72px;
	width: 128px;
	margin: 4px 0px 0px 44px;
}

#u37748-6:hover p,#u37748-6:hover a
{
	color: #FFFFFF;
	visibility: inherit;
}

#u37748-6:active p,#u37748-6:active a
{
	color: #ED1C24;
	visibility: inherit;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
}

#u37729
{
	z-index: 390;
	width: 150px;
	background-color: transparent;
	margin-left: 33px;
	margin-top: 3px;
	position: relative;
}

#u29411
{
	z-index: 408;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u29412
{
	position: absolute;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: #F28709;
	padding-bottom: 31px;
	top: -35px;
}

#u29412:hover
{
	background-color: #939495;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29412:active
{
	background-color: #39393A;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29413-6
{
	z-index: 410;
	width: 117px;
	min-height: 54px;
	background-color: transparent;
	line-height: 1;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u36667.PamphletThumbSelected #u36668-6,#u29412:hover #u29413-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 117px;
	margin: 34px -10000px 0px 0px;
}

#u29412:active #u29413-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 117px;
	margin: 34px -10000px 0px 0px;
}

#pamphletu29376
{
	z-index: 269;
	width: 0.01px;
	height: 87px;
	padding-bottom: 34px;
	margin-left: 797px;
	top: -771px;
	margin-bottom: -121px;
	position: relative;
}

#u29381
{
	position: absolute;
	width: 795px;
	background-color: transparent;
	top: -305px;
	left: -800px;
}

#u29381popup
{
	z-index: 270;
}

#u29382
{
	z-index: 271;
	width: 795px;
	height: 953px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 0px 0px 10px 0px ;
	margin-right: -10000px;
	position: relative;
}

#u37712
{
	z-index: 272;
	display: block;
	vertical-align: top;
	margin-bottom: -4px;
	position: relative;
	margin-right: -10000px;
	margin-top: -4px;
	left: -2px;
}

#u37718-4
{
	z-index: 274;
	width: 543px;
	min-height: 47px;
	background-color: transparent;
	line-height: 1.1;
	color: #FFFFFF;
	font-size: 42px;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 201px;
	left: 32px;
}

#u37719-9
{
	z-index: 278;
	width: 373px;
	min-height: 111px;
	background-color: transparent;
	line-height: 1.3;
	text-align: left;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 249px;
	left: 32px;
}

#u37719-2,#u37719-3
{
	color: #020D13;
}

#u37719-5,#u37719-7
{
	color: #000000;
}

#u37720-6
{
	z-index: 287;
	width: 295px;
	background-color: transparent;
	line-height: 1.3;
	font-size: 24px;
	color: #FFFFFF;
	text-align: left;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 367px;
	left: 34px;
}

#u37720-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 295px;
	margin: 367px -10000px 0px 0px;
}

#u37720-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 0px;
	width: 295px;
	margin: 367px -10000px 0px 0px;
}

#u37720-6:hover p,#u37720-6:hover a,#u37720-6:hover span
{
	color: #F28709;
	visibility: inherit;
	text-decoration: none;
}

#u37747-4:active p,#u37720-6:active p,#u37720-6:active a,#u37720-6:active span
{
	color: #ED1C24;
	visibility: inherit;
	text-decoration: none;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
}

#u37720
{
	color: #FFFFFF;
}

#u29390
{
	z-index: 293;
	width: 117px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
}

#u29391
{
	position: absolute;
	width: 117px;
	border-style: none;
	border-color: transparent;
	background-color: #F28709;
	padding-bottom: 33px;
	top: -33px;
}

#u29391:hover
{
	background-color: #939495;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u29391:active
{
	background-color: #39393A;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u36667.PamphletThumbSelected,#u29412.PamphletThumbSelected,#u29391.PamphletThumbSelected
{
	background-color: #C1272D;
	width: 117px;
	min-height: 0px;
	margin: 0px;
}

#u35005-6
{
	z-index: 295;
	width: 117px;
	min-height: 54px;
	background-color: transparent;
	line-height: 1;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 34px;
}

#u29412.PamphletThumbSelected #u29413-6,#u29391:hover #u35005-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 117px;
	margin: 34px -10000px 0px 0px;
}

#u29391:active #u35005-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 117px;
	margin: 34px -10000px 0px 0px;
}

#u29391.PamphletThumbSelected #u35005-6
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 54px;
	width: 117px;
	margin: 34px -10000px 0px 0px;
}

#u36667.PamphletThumbSelected #u36668-6 p,#u29412.PamphletThumbSelected #u29413-6 p,#u29391.PamphletThumbSelected #u35005-6 p
{
	font-size: 24px;
	text-align: center;
	font-family: lobster-two, cursive;
	font-weight: 700;
	font-style: italic;
}

#pu36664
{
	width: 0.01px;
	margin-top: -510px;
}

#u36664
{
	z-index: 153;
	width: 915px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#pppu30132
{
	width: 0.01px;
	margin-right: -10000px;
}

#pu29535,#pu38110,#ppu30132
{
	width: 0.01px;
}

#pu30132
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 192px;
}

#u30132
{
	z-index: 209;
	width: 303px;
	height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
}

#u30133
{
	z-index: 160;
	width: 129px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 314px;
}

#pu30140
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 205px;
}

#u30140
{
	z-index: 163;
	width: 239px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
}

#u30131
{
	z-index: 162;
	width: 240px;
	height: 56px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u30121
{
	z-index: 157;
	width: 195px;
	height: 182px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	position: relative;
	margin-right: -10000px;
}

#slideshowu29201
{
	z-index: 165;
	width: 0.01px;
	height: 385px;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u29258
{
	position: absolute;
	width: 292px;
	height: 385px;
	background-color: transparent;
}

#u29258popup
{
	z-index: 166;
}

#u38509
{
	z-index: 167;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29269
{
	z-index: 169;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29279
{
	z-index: 171;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29261
{
	z-index: 173;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29283
{
	z-index: 175;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29259
{
	z-index: 177;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u38527
{
	z-index: 179;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u38527_img
{
	margin: -38px -4px -3px -6px;
}

#u38555
{
	z-index: 181;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u38555_img
{
	margin: -14px -1px -16px;
}

#u29263
{
	z-index: 183;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29267
{
	z-index: 185;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29301
{
	z-index: 187;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29301_img
{
	padding-bottom: 11px;
}

#u29285
{
	z-index: 189;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29275
{
	z-index: 191;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29287
{
	z-index: 193;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29291
{
	z-index: 195;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29303
{
	z-index: 197;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u38527_clip,#u38555_clip,#u29303_clip
{
	overflow: hidden;
	width: 290px;
	height: 383px;
}

#u29303_img
{
	margin: -2px -10px -39px -20px;
}

#u38518
{
	z-index: 199;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29299
{
	z-index: 201;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29289
{
	z-index: 203;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29281
{
	z-index: 205;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u29271
{
	z-index: 207;
	width: 290px;
	height: 383px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* pamphlet2 */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u30136
{
	z-index: 210;
	width: 95px;
	height: 124px;
	border-style: none;
	border-color: transparent;
	background-color: #646464;
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
}

#u30137
{
	z-index: 211;
	width: 339px;
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	position: relative;
	margin-right: -10000px;
	margin-top: 262px;
	left: 104px;
}

#u33104
{
	z-index: 158;
	width: 488px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 95px;
	margin-top: 10px;
	position: relative;
}

#u33105
{
	z-index: 159;
	width: 488px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#pu30146
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-left: 758px;
}

#u30146
{
	z-index: 155;
	width: 155px;
	border-width: 1px;
	border-style: solid;
	border-color: #C8C8C8;
	background-color: transparent;
	position: relative;
}

#u31089
{
	z-index: 154;
	width: 157px;
	height: 309px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	-webkit-transform: matrix(-1,0,0,-1,157,309);
	-ms-transform: matrix(-1,0,0,-1,157,309);
	transform: matrix(-1,0,0,-1,157,309);
	margin-top: 10px;
	position: relative;
}

#u33102
{
	z-index: 213;
	width: 283px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 593px;
}

#u33103
{
	z-index: 214;
	width: 283px;
	height: 76px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	position: relative;
	margin-right: -10000px;
}

#u29605
{
	z-index: 215;
	width: 563px;
	border-style: none;
	border-color: transparent;
	background-color: #FBB03B;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 95px;
}

#u29611-6
{
	z-index: 216;
	width: 543px;
	background-color: transparent;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 13px;
}

#u29611-2
{
	color: #C1272D;
}

#u32811
{
	z-index: 222;
	width: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 481px;
	left: 668px;
}

#u32813
{
	z-index: 223;
	width: 180px;
	border-width: 1px;
	border-style: solid;
	border-color: #939495;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 10px 12px 12px 13px;
}

#u32812-6
{
	z-index: 224;
	width: 138px;
	background-color: transparent;
	color: #C1272D;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
}

#u32814-4
{
	z-index: 230;
	width: 180px;
	background-color: transparent;
	font-size: 12px;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 11px;
	position: relative;
}

#u33077
{
	z-index: 234;
	width: 85px;
	height: 164px;
	border-style: none;
	border-color: transparent;
	background-color: #F7931E;
	-webkit-transform: matrix(-1,0,0,-1,85,164);
	-ms-transform: matrix(-1,0,0,-1,85,164);
	transform: matrix(-1,0,0,-1,85,164);
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
}

#u33078
{
	z-index: 235;
	width: 30px;
	height: 164px;
	border-style: none;
	border-color: transparent;
	background-color: #C1272D;
	border-radius: 0px 0px 20px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 395px;
	left: 885px;
}

body
{
	position: relative;
	min-width: 955px;
	padding-bottom: 21px;
}

#page .verticalspacer
{
	clear: both;
}

